<template>
  <div >
      <input type="text" class="todo-input" placeholder="Unijeti stvari u listu">
    Lista pocinje odavde
  </div>
</template>

<script>
export default {
  name: 'todo-list',
  data () {
    return {
      msg: 'Welcome to Your Vue.js App'
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style  lang="scss">

</style>
